06-04-11 12:43 PM
229 ... 8910
tools
  1. John Clark's Avatar
    Yes. OS 4.5 and higher.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-31-10 12:35 PM
  2. johnmizer's Avatar
    I have an 7130G. I tried removing it using the "for older os". The thing is, I'm stuck with the "Hkey_current_users\software\research in motion\blackberry\policymanager" step. I don't have such address on my registry. Please help. Password prompts are killing me.
    01-11-11 09:50 PM
  3. matt.whelton@live.co.uk's Avatar
    hello im 14 and this is too difficult for me is they're an easier way im using vista and i have a blackberry 8700 which i bought off ebay and i am trying to install new applications but it wont let me and ive tryed the way you are showing but it isnt making any sence any help at all?
    06-04-11 11:42 AM
  4. jeffh's Avatar
    You might find this procedure, created by Forums Moderator Pete6: Removing an IT Policy from a BlackBerry phone easier to follow. Don't worry about the references to OS 4.3. You just need 4.3 or newer, which your 8700 probably has. The 3rd line under Help About will tell you your OS version number. If it's earlier that OS 4.3, you're not going to be able to remove the IT Policy using these tools. I don't know a solution other than finding and installing a newer OS.
    06-04-11 12:43 PM
229 ... 8910
LINK TO POST COPIED TO CLIPBOARD